/* Fix Cart + Login alignés à droite */
.wp-block-group.is-content-justification-right.is-nowrap {
  justify-content: flex-end !important;
}

.wp-block-group.has-black-background-color.is-vertical {

  flex-direction: column !important;
  align-items: center !important;
  margin-top: 75px !important;

}

/* Fix footer — p à gauche, nav à droite */
.wp-block-group.is-content-justification-space-between {
  justify-content: space-between !important;
}

.wp-block-senff-sticky-block {

  width: 100% !important;
}

.wp-block-group.has-dark-background-background-color.is-vertical {
  /* ton CSS */

  margin-top: 0px !important;
}

.wp-block-group.container.has-black-background-color {
  /* ton CSS */

  justify-content: space-between !important;
}

.wp-block-group.is-nowrap.is-layout-flex {
  /* ton CSS */
  gap: var(--wp--preset--spacing--20);
}

.wp-block-navigation-item__content {

      font-size: var(--wp--preset--font-size--small);
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
}

.wp-block-navigation-item__content:hover {
      background-color: var(--wp--preset--color--agon-blue);
    color: #fff;
    text-decoration: none;
  
}



.tutor-course-details-title span {
  /* ton style */
font-size: var(--wp--preset--font-size--x-large) !important;
font-weight: 200 !important;

}

.tutor-course-single-sidebar-wrapper.tutor-lesson-sidebar {
    background-color: #000 !important;
     border-right: 1px solid #1a1a1a !important;
  }

tutor-col-xl-8 {
    background-color: #000 !important;
  width: 90.667%;
  }

  @media (min-width: 1200px) {
    .tutor-col-xl-8 {
        width: 100% !important;
    }
}

.tutor-course-spotlight-notes {
  max-width: 830px !important;
}